Subject: Timestamping: We have submitted a new token structure draft

From: "TSG - Meridianus" <[email-masked]>
Date: Mon, 17 May 1999 12:45:51 -0700

Hi all,
GMT submitted a new timestamping draft this A.M. with regard to creating a
suite of  "Event Representation" Token Structures and the API's to support
their use. We believe  that this is key to the furthering of the use of both
timestamping and its reliance on certified time.

To this end we wanted to tell you that you can find an interim copy of the
draft at http://www.gmtsw.com/ietf , until it propagates through the IETF's
publishing process.

We are already getting pretty positive responses on the structure and its
use models. So if you have any commentary on the concept, the token
structures, please let us know.

And yes we found the typo in the table on pg. 24, but it was already
submitted so we will address this on the next take on the -01- document,

Thanks for your time and consideration in this -
Todd Glassey